@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *アニメーション
  - *タイトル
  - *メインビジュアル
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *医療コラム
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
    overflow: hidden;
}

section .inner {
    padding: 100px 0;
}

.text>*:not(:last-child) {
    margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    section .inner {
        padding: 70px 20px;
    }

    /* ----- パララックス ----- */
    .parallax {
        height: 300px;
    }
}

/* ==================================================================================================================================

  *アニメーション

================================================================================================================================== */
@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeRightAnime {
    from {
        opacity: 0;
        transform: translateX(100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeLeftAnime {
    from {
        opacity: 0;
        transform: translateX(-100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes zoomInAnime {
    from {
        pointer-events: none;
        transform: scale(0.5);
    }

    to {
        pointer-events: auto;
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes zoomOutAnime {
    from {
        pointer-events: none;
        transform: scale(1);
    }

    to {
        pointer-events: auto;
        opacity: 1;
        transform: scale(1.5);
    }
}

@keyframes scrolldown {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.fadeUp,
.zoomOut,
.zoomIn,
.fadeRight,
.fadeLeft {
    opacity: 0;
}

.fadeUp.is-active {
    animation: fadeUpAnime 1s forwards;
}

.fadeRight.is-active {
    animation: fadeRightAnime 1s forwards;
}

.fadeLeft.is-active {
    animation: fadeLeftAnime 1s forwards;
}

.zoomIn.is-active {
    animation: zoomInAnime 0.8s forwards;
}

.zoomOut.is-active {
    animation: zoomOutAnime 1s forwards;
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
h2,
h3 {
    font-family: var(--font-jp);
}

.top_title {
    padding-top: 30px;
    margin-bottom: 50px;
    line-height: 1.5;
    text-align: center;
    background: url(../images/front/star.svg) no-repeat top center / 40px auto;

    /* 左寄せ */
}

.top_title.title_left {
    text-align: start;
}

.top_title h2 {
    font-size: 160%;
}

.top_title .eng {
    display: inline-block;
    color: var(--main-color);
    font-size: 200%;
    letter-spacing: 2px;
    font-family: var(--font-en);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    .top_title {
        margin-bottom: 40px;
    }

    .top_title h2 {
        margin: 5px 0 0;
        font-size: 26px;
    }

    .top_title .eng {
        font-size: 18px;
    }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
    position: relative;
    z-index: 1;
    height: 800px;
    overflow: hidden;
}

.mvSlider {
    position: relative;
    z-index: 1;
    height: 100%;
    width: calc(100% - 50px);
    border-radius: 20px;
    overflow: hidden;
    margin: 0 auto;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    padding: 3px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
    left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
    right: 20px;
}

.mvSlider .sliderBtn span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: var(--main-color);
    border-radius: 50%;
    transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
    background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
    padding: 0 0 1px 0;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    color: #ffffff;
    font-size: 15px;
    transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
    content: "\f060";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
    content: "\f061";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
    display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
    width: 100%;
    height: 100%;
}

.mvImg .splide__track {
    width: 100%;
    height: 100%;
}

.mvImg .splide__slide {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.mvImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: calc(100% + 50px);
    pointer-events: none;
}

/* アニメーションを実行 */
/* .fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
} */

/* MVのアニメーション  */
@keyframes showTranslate {
    0% {
        transform: translate3d(0, 0px, 0);
    }

    100% {
        transform: translate3d(0, -30px, 0);
    }
}

@keyframes hideTranslate {
    0% {
        transform: translate3d(0, -30px, 0);
    }

    100% {
        transform: translate3d(0, 0px, 0);
    }
}

/* ----- キャッチコピー ----- */
.mvCatch {
    position: absolute !important;
    top: 40%;
    left: 0;
    z-index: 3;
    width: 100%;
    transform: translateY(-50%);
}

.mvCatch .inner {
    position: relative;
    width: calc(100% - 170px);
    z-index: 1;
}

.mvCatch p {
    font-family: var(--font-jp);
    font-size: 220%;
    filter: drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff);
}

/* ----- コンテンツ ----- */
.mvContents {
    position: absolute !important;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.mvContents .inner {
    position: relative;
    z-index: 2;
    width: calc(100% - 150px);
    height: 100%;
}

.mvContents .splide__track {
    width: 100%;
    height: 100%;
}

/* ----- 開院バナー ----- */
.open_bnr {
    position: absolute;
    right: 0;
    bottom: 180px;
	bottom: 120px;
    display: inline-block;
    padding: 4px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
}

.open_bnr>* {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 280px;
    padding: 25px;
    background: url(../images/front/water_pattern.png) no-repeat center / cover, var(--sub-color2);
    background-blend-mode: soft-light;
    border-radius: 50%;
    color: #ffffff;
    font-family: var(--font-jp);
    font-size: 100%;
    line-height: 1.5;
    text-align: center;
}

.nairakai_date {
    font-size: 14px;
}

.open_bnr .date {
    font-size: 110%;
}

.open_bnr .open_text {
    margin: 0 0 10px;
    font-size: 180%;
}

.open_bnr .nairankai_tit {
    display: block;
    width: 100%;
    margin: 0 0 10px;
    padding: 5px 10px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 300px;
    color: #ffffff;
    font-size: 90%;
    text-align: center;
}

/* サブカラー */
.open_bnr.subcolor>* {
    background: var(--sub-color);
}

.open_bnr.subcolor>* .nairankai_tit {
    color: var(--sub-color);
}


.mv_bnr {
    position: absolute;
    bottom: 120px;
    left: 0;
    display: flex;
    gap: clamp(10px, 0.8vw, 15px);
}

.mv_bnr>* {
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: clamp(200px, 12vw, 215px);
    aspect-ratio: 1;
    padding:
        clamp(68px, 4vw, 78px) clamp(12px, 1vw, 16px) clamp(16px, 1vw, 22px);
    border-radius: 50%;
    font-family: var(--font-jp);
    font-size: clamp(1rem, 1vw, 1.15rem);
    line-height: 1.45;
    text-align: center;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
}

.mv_bnr>*::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: calc(clamp(200px, 12vw, 215px) - 5px);
    aspect-ratio: 1;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

/* 1つ目（ピンク） */
.mv_bnr>*:first-child {
    background: url(../images/front/mv_icon01.svg) no-repeat center top 22% / 20% auto, #fff9f9;
}

.mv_bnr>*:first-child::before {
    background: url(../images/front/frame_pink.svg) no-repeat center / 100%;
}

.mv_bnr>*:first-child a {
    color: #d96a7d;
}

/* 2つ目（ブルー） */
.mv_bnr>*:nth-child(2) {
    background: url(../images/front/mv_icon02.svg) no-repeat center top 25% / 32% auto,
        #f6fbff;
}

.mv_bnr>*:nth-child(2)::before {
    background: url(../images/front/frame_blue.svg) no-repeat center / 100%;
}

.mv_bnr>*:nth-child(2) a {
    color: var(--main-color);
}

/* ----- スマホ専用エリア ----- */
.sp_only {
    display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    .mainvisual {
/*         height: 600px; */
		aspect-ratio:10 / 6;
		width:100vw;
		height:unset;
    }

    .mvSlider {
        width: 100%;
        border-radius: 0;
    }

    /* ----- スライダーのArrowボタン ----- */
    .mvSlider .sliderBtn {
        top: 50%;
        width: 40px;
        height: 40px;
        padding: 2px;
        font-size: 12px;
    }

    .mvSlider .sliderBtn#mv_btnPrev {
        left: 10px;
    }

    .mvSlider .sliderBtn#mv_btnNext {
        right: 10px;
    }

    .mvSlider .sliderBtn span::before {
        font-size: 11px;
    }

    /* ----- キャッチコピー ----- */
    .mvCatch {
        top: auto;
        bottom: 20px;
        display: none;
        text-align: center;
    }

    .mvCatch .inner {
        width: 100%;
    }

    .mvCatch.is-active {
        display: block;
    }

    .mvCatch p {
        font-size: 130%;
        line-height: 1.75;
        filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff);
    }

    /* ----- コンテンツ ----- */
    .mvContents {
        display: none;
    }

    /* ----- 開院バナー ----- */
    .open_bnr {
        position: static;
        width: 100%;
        max-width: 350px;
        border-radius: 10px;
    }

    .open_bnr>* {
        width: 100%;
        height: auto;
        padding: 15px 5px;
        border-radius: 5px;
    }

    .mv_bnr {
        position: static;
        display: flex;
        justify-content: center;
        gap: 12px;
        margin: 30px auto;
    }

    .mv_bnr>* {
        position: relative;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        width: calc((100vw - 36px) / 2);
        max-width: 170px;
        aspect-ratio: 1;
        padding: 56px 10px 14px;
        border-radius: 50%;
        font-family: var(--font-jp);
        font-size: 0.85rem;
        line-height: 1.4;
        text-align: center;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
    }

    .mv_bnr>*::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: calc(100% - 5px);
        aspect-ratio: 1;
        transform: translate(-50%, -50%);
        pointer-events: none;
    }

    /* 1つ目（ピンク） */
    .mv_bnr>*:first-child {
        background:
            url(../images/front/mv_icon01.svg) no-repeat center top 22% / 20% auto,
            #fff9f9;
    }

    .mv_bnr>*:first-child::before {
        background: url(../images/front/frame_pink.svg) no-repeat center / 100%;
    }

    .mv_bnr>*:first-child a {
        color: #d96a7d;
    }

    /* 2つ目（ブルー） */
    .mv_bnr>*:nth-child(2) {
        background:
            url(../images/front/mv_icon02.svg) no-repeat center top 24% / 30% auto,
            #f6fbff;
    }

    .mv_bnr>*:nth-child(2)::before {
        background: url(../images/front/frame_blue.svg) no-repeat center / 100%;
    }

    .mv_bnr>*:nth-child(2) a {
        color: var(--main-color);
    }

    /* ----- スマホ専用エリア ----- */
    .sp_only {
        display: block;
        background: none !important;
    }

    .sp_only .inner {
        padding: 0 20px;
    }

    .sp_only_contents {
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        width: 100%;
    }
}

/* ==================================================================================================================================

  *医院概要（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
    position: relative;
    z-index: 1;
    background: url(../images/front/info_bg.png) no-repeat top left / 435px,
        url(../images/front/info_bg02.png) no-repeat top right / 370px,
        url(../images/front/maru_dot.png) no-repeat center left / 300px,
        url(../images/front/nami.png) no-repeat top right / 1300px,
        url(../images/front/stingray.png) no-repeat bottom right 30px / 430px,
        url(../images/front/shark.png) no-repeat bottom left / 630px,
        url(../images/front/info_bg03.png) no-repeat bottom right / 800px, #eaf9fd;
    margin-top: 30px;
}

/* ----- お知らせ ----- */
.clinic .news {
    position: relative;
    z-index: 1;
}

.clinic .news .inner {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 190px 0 70px;
}

.clinic .news .news_left {
    flex-shrink: 0;
    width: 25%;
}

.clinic .news .top_title {
    margin: 0 0 30px;
}

.clinic .news .btn01 {
    margin-top: 30px;
    text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
    display: flex;
    gap: 70px;
    padding: 0 0 300px;
}

.clinic .info .inner>* {
    width: calc(50% - 20px);
}

.clinic .info .office_hour .title {
    background: #ffffff;
}

.clinic .info .office_hour .table_wrapper {
    background: #ffffff;
}

.clinic .info address>* {
    position: relative;
    z-index: 1;
    min-height: 40px;
}

.clinic .info address>*::before {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 0 0 0 2px;
    background: #cee5ff;
    border-radius: 50%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--main-color);
    font-size: 16px;
}

.clinic .info address .location {
    padding: 5px 0 5px 50px;
}

.clinic .info address .location::before {
    content: "\f3c5";
}

.clinic .info address .location .zipcode {
    margin-right: 10px;
}

.clinic .info address .tel {
    margin-top: 15px;
    padding: 3px 0 7px 50px;
    font-family: var(--font-en);
    color: var(--main-color);
    font-size: 30px;
    line-height: 1;
    letter-spacing: 4px;
}

.clinic .info address .tel::before {
    content: "\f3cd";
}

.clinic .info address .fax {
    margin-top: 15px;
    padding: 5px 0 5px 50px;
    font-family: var(--font-en);
    font-size: 23px;
    line-height: 1;
    letter-spacing: 4px;
}

.clinic .info address .fax::before {
    content: "\f249";
}

.clinic .info .note {
    margin-top: 20px;
    padding-left: 12px;
    font-size: 90%;
}

.clinic .info .speciality {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 20px auto 0;
    padding: 20px;
    background: #ffffff;
    border-radius: 10px;
    font-weight: 500;
}

.clinic .info .speciality .title {
    flex-shrink: 0;
    width: fit-content;
    padding: 10px 30px;
    background: var(--main-color);
    color: #ffffff;
    text-align: center;
}

.clinic .info .googlemap iframe {
    height: 350px;
    border: 1px solid var(--line-color) !important;
}

.clinic .info .list_access {
    margin-top: 5px;
}

.clinic .info .calendar_text {
    margin-top: 20px;
}

.clinic .info .btn01 {
    margin-top: 30px;
    text-align: left;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    .clinic {
        position: relative;
        z-index: 1;
        margin-top: 20px;
        background:
            url(../images/front/info_bg.png) no-repeat top left / 180px,
            url(../images/front/info_bg02.png) no-repeat top right / 150px,
            url(../images/front/maru_dot.png) no-repeat center left / 120px,
            url(../images/front/stingray.png) no-repeat bottom right / 180px,
            url(../images/front/shark.png) no-repeat bottom left / 260px,
            #eaf9fd;
    }

    /* ----- お知らせ ----- */
    .clinic .news .inner {
        flex-flow: column;
        gap: 0;
        padding: 60px 20px;
    }

    .clinic .news .news_left {
        width: 100%;
    }

    /* ----- 医院概要 ----- */
    .clinic .info .inner {
        flex-flow: column;
        gap: 30px;
        padding: 0 20px 120px;
    }

    .clinic .info .inner>* {
        width: 100%;
    }

    .clinic .info .speciality {
        flex-flow: column;
        gap: 10px;
        padding: 10px;
    }

    .clinic .info .speciality .title {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
    position: relative;
    background: url(../images/front/stripe.png) no-repeat top right/ 100%,
        url(../images/front/maru_dot.png) no-repeat top -120px left / 240px,
        url(../images/front/stripe_b.png) no-repeat bottom right/ 100%,
        url(../images/front/maru_dot02.png) no-repeat bottom -120px right / 340px, #ffffff;
    z-index: 1;
}

.greeting .inner {
    padding: 100px 0 150px;
}

.greeting_box {
    position: relative;
    z-index: 1;
}

.greeting_flex {
    display: flex;
    align-items: center;
    gap: 50px;
}

.greeting_box:not(:last-child) {
    margin-bottom: 70px;
}

.greeting_left {
    flex-shrink: 0;
    width: 60%;
}

.greeting_text>*:not(:last-child) {
    margin-bottom: 2em;
}

.greeting_img {
    position: relative;
}

.greeting_img img {
    border-radius: 20px;
}

.greeting_text h3 {
    position: relative;
    font-size: 180%;
    color: var(--main-color);
    padding-bottom: 40px;
    margin-bottom: 30px;
}

.greeting_text h3::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 11.3px;
    background: url(../images/front/line.svg) repeat-x center / 100%;
}


.greeting_profile {
    padding: 20px;
    color: var(--text-color);
    line-height: 1.75;
    text-align: center;
    font-family: var(--font-jp);
}

.greeting_profile .position {
    font-size: 130%;
}

.greeting_profile .name {
    font-size: 150%;
}

.greeting_profile .name small {
    margin-right: 12px;
}

.greeting_btn {
    margin-top: 50px;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    .greeting {
        position: relative;
        z-index: 1;
        background:
            url(../images/front/stripe.png) no-repeat top right / 100%,
            url(../images/front/maru_dot.png) no-repeat top -30px left / 120px,
            url(../images/front/stripe_b.png) no-repeat bottom right / 100%,
            url(../images/front/maru_dot02.png) no-repeat bottom -30px right / 150px,
            #fff;
    }

    .greeting .inner {
        padding: 60px 20px 80px;
    }

    .greeting_box {
        position: relative;
        z-index: 1;
    }

    .greeting_box:not(:last-child) {
        margin-bottom: 50px;
    }

    .greeting_flex {
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
    }

    .greeting_left {
        width: 100%;
    }

    .greeting_img {
        width: 100%;
    }

    .greeting_img::before {
        width: 160px;
        height: 104px;
        right: -5px;
        bottom: -5px;
    }

    .greeting_img img {
        width: 100%;
        border-radius: 15px;
    }

    .greeting_text>*:not(:last-child) {
        margin-bottom: 1.5em;
    }

    .greeting_text h3 {
        font-size: 1.5rem;
        padding-bottom: 24px;
        margin-bottom: 20px;
    }

    .greeting_text h3::after {
        height: 8px;
        background-size: auto 8px;
    }

    .greeting_profile {
        padding: 20px 0 0;
        line-height: 1.7;
    }

    .greeting_profile .position {
        font-size: 1rem;
    }

    .greeting_profile .name {
        font-size: 1.35rem;
    }

    .greeting_profile .name small {
        margin-right: 8px;
    }

    .greeting_btn {
        margin-top: 30px;
        text-align: center;
    }
}

/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical {
    background: #fff;
    background-image: radial-gradient(#f9f5ee 30%, transparent 33%), radial-gradient(#fef8e9 30%, transparent 33%);
    background-size: 10px 10px;
    background-position: 0 0, 10px 10px;
}

.medical .inner {
    padding: 80px 0 120px;
}

.medical_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 50px;
}

.medical_item {
    position: relative;
    z-index: 1;
    height: auto;
}

.medical_item::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    aspect-ratio: 1 / 1;
    height: auto;
    transform: translate(-50%, -50%);
    background: url(../images/front/frame_blue.svg) no-repeat center / contain;
    opacity: .5;
    pointer-events: none;
}

.medical_item:nth-child(even)::before {
    background: url(../images/front/frame_pink.svg) no-repeat center / contain;
}

.medical_item:hover {
    transform: translateY(-10px);
}

.medical_img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    transition: background 0.2s;
}

.medical_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.medical_inner {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 290px;
    height: 290px;
    padding: 30px 20px 40px;
    text-align: center;
    border-radius: 50%;
}

.medical_item:nth-child(odd) .medical_inner {
    background: url(../images/front/water_pattern.png) no-repeat center / cover, #5d94c7;
    background-blend-mode: soft-light;
}

.medical_item:nth-child(even) .medical_inner {
    background: url(../images/front/water_pattern.png) no-repeat center / cover, #dc82a9;
    background-blend-mode: soft-light;
}

.medical_inner>*:not(:last-child) {
    margin-bottom: 15px;
}

.medical_icon {
    width: 70%;
    max-width: 80px;
    margin: 0 auto 15px !important;
}

.medical_title h3 {
    color: #ffffff;
    font-size: 150%;
    line-height: 1.5;
}

.medical_title_eng {
    margin-top: 5px;
    color: #ffffff;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1px;
    text-align: center;
    font-family: var(--font-en);
}

.medical_text {
    color: var(--text-color);
}

.medical_btn span {
    position: relative;
    z-index: 1;
    display: inline-block;
    margin: 0 auto;
    padding: 7px 25px 7px 15px;
    background: var(--main-color);
    border: 1px solid var(--main-color);
    color: #ffffff;
    letter-spacing: 1px;
    text-align: center;
    transition: padding 0.2s, color 0.2s, background 0.2s;
}

.medical_btn span::after {
    content: "\f105";
    position: absolute;
    top: 50%;
    right: 10px;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
    background: #ffffff;
    color: var(--main-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    .medical .inner {
        padding: 60px 20px 80px;
    }

    .medical_list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px 12px;
    }

    .medical_item {
        display: flex;
        justify-content: center;
        width: calc(50% - 6px);
    }

    .medical_inner {
        width: 100%;
        aspect-ratio: 1 / 1;
        height: auto;
    }

    .medical_item:hover {
        transform: none;
    }

    .medical_img {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: -1;
        width: 100%;
        height: 100%;
        transform: translate(-50%, -50%);
    }

    .medical_img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .medical_inner {
        padding: 20px 12px 24px;
    }

    .medical_inner>*:not(:last-child) {
        margin-bottom: 10px;
    }

    .medical_icon {
        width: 32%;
        max-width: 60px;
        margin: 0 auto 10px !important;
    }

    .medical_title h3 {
        font-size: 1rem;
        line-height: 1.4;
    }

    .medical_title_eng {
        margin-top: 4px;
        font-size: 10px;
        letter-spacing: .5px;
    }

    .medical_text {
        display: none;
    }

    .medical_btn span {
        padding: 5px 20px 5px 12px;
        font-size: .75rem;
    }

    .medical_btn span::after {
        right: 8px;
        font-size: 8px;
    }
}

/* ==================================================================================================================================

  *当院の特徴（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature {
    background:
        url(../images/front/shark02.png) no-repeat top 140px left 50px / 340px,
        url(../images/front/fish02.png) no-repeat top 50% left / 290px,
        url(../images/front/fish.png) no-repeat top 110px right / 290px,
        url(../images/front/info_bg.png) no-repeat top left / 430px,
        url(../images/front/nami.png) no-repeat top right / 1000px,
        url(../images/front/feature_bg01.png) no-repeat bottom 70px left / 500px,
        url(../images/front/feature_bg02.png) no-repeat bottom -8px right / 500px,
        url(../images/front/kumo.png) no-repeat bottom -5px right / 100%, #dbf7ff;
}

.feature .inner {
    padding: 200px 0 250px;
}

.feature_list {
    display: flex;
    flex-flow: wrap;
}

.feature_item {
    display: flex;
    width: 100%;
    height: auto;
}

.feature_img {
    flex-shrink: 0;
    width: 500px;
    aspect-ratio: 500 / 373;
    -webkit-mask: url(../images/front/feature_img_mask.svg) no-repeat center / contain;
    mask: url(../images/front/feature_img_mask.svg) no-repeat center / contain;
    overflow: hidden;
    height: 100%;
}

.feature_img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.feature_inner {
    position: relative;
    z-index: 2;
    display: flex;
    flex-flow: column;
    width: calc(100% + 50px);
    height: 100%;
    padding: 50px;
}

.feature_title {
    position: relative;
    display: flex;
    flex-flow: column;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.feature_title::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 11.3px;
    background: url(../images/front/line.svg) repeat-x center / 100%;
}

.feature_title h3 {
    color: var(--main-color);
    font-size: 150%;
    line-height: 1.75;
}

.feature_num {
    position: relative;
    display: inline-block;
    width: fit-content;
    margin: 0 0 20px;
    padding-bottom: 10px;
    font-family: var(--font-en);
    font-size: 120%;
    color: var(--sub-color);
}

.feature_num::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 16px;
    background: url(../images/front/nami_line.svg) repeat-x center / 100%;
}

.feature_num span {
    font-size: 130%;
}

.feature_button {
    display: flex;
    flex-flow: wrap;
    justify-content: flex-end;
    gap: 10px;
    margin-top: auto;
    padding-top: 25px;
}

.feature_button .btn01 {
    text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    .feature {
        background:
            url(../images/front/info_bg.png) no-repeat top left / 180px,
            url(../images/front/shark02.png) no-repeat top 180px left -30px / 120px,
            url(../images/front/fish.png) no-repeat top 60px right -20px / 100px,
            url(../images/front/feature_bg01.png) no-repeat bottom left / 180px,
            url(../images/front/feature_bg02.png) no-repeat bottom right / 180px,
            url(../images/front/kumo.png) no-repeat bottom / 100%,
            #dbf7ff;
    }

    .feature .inner {
        padding: 70px 20px 100px;
    }

    .feature_list {
        gap: 40px;
    }

    .feature_item {
        flex-flow: column;
        width: 100%;
        margin: 0;
    }

    .feature_img {
        flex-shrink: inherit;
        width: 100%;
        aspect-ratio: 500 / 373;
        margin: 0 auto;
    }

    .feature_img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .feature_inner {
        width: 100%;
        min-height: auto;
        margin: 0;
        padding: 0;
    }

    .feature_title {
        min-height: auto;
        margin-bottom: 15px;
    }

    .feature_button {
        justify-content: center;
    }

    .feature_button .btn01,
    .feature_button .btn01>* {
        width: 100%;
    }

    /* ----- 左右 ----- */
    .feature_item:nth-child(even) {
        flex-flow: column;
    }

    .feature_item:nth-child(even) .feature_inner {
        margin: 0 auto;
    }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
    background: var(--bg-color);
}

.column .column_list {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    gap: 50px 25px;
    padding: 30px;
    background: #ffffff;
}

.column .column_box {
    width: calc(25% - 18.75px);
}

.column .column_box dt a {
    display: block;
    padding: 15px 10px;
    background: var(--main-color);
    color: #ffffff;
    font-size: 110%;
    text-align: center;
}

.column .column_box dd {
    padding: 10px 10px;
    border-bottom: 1px dashed var(--line-color);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    .column .column_list {
        gap: 40px;
    }

    .column .column_box {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
    padding: 10px 0;
}

#infinitySlider .splide__list {
    gap: 10px;
}

#infinitySlider .splide__slide {
    width: 400px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
    #infinitySlider .splide__slide {
        width: 300px !important;
    }
}